/** STAFF **/
.staff-single {
  .staff-bio-container {
    margin-top: 1em;
  }

  h2.fullname {
    font-family: $font-bold;
    font-size: 1.1em;
    margin: 0;
  }
  .department {
    margin-bottom: 20px;
  }
  .fullname, .department {
    display: block;
  }
  .twitterlink, .contactme {
    display: none;
  }
  img {
    width: 100%;
  }
  a:hover {
    color: $crossref-blue;
  }

}

.staff-highlight {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-image: url('http://xrefbcg.com/images/staff/blue-overlay.png');
  background-size: cover;
  z-index: 9;
  color: white;
}


.staff-single{
  position: relative;
  cursor: pointer;
  min-height:30em;


  .modal_box,
  .modal_box_left{
    position: absolute;
    top: 10px;
    z-index: 5;
    width:384px;
    display: none;

  }
  .modal_box{
    left: 80%;
  }
  .modal_box_left{
    right: 80%;
  }


  .staff-image-container {
    position: relative;
  }

  &.last{
    .modal_box{
      right: 80% !important;
    }
  }
}

.inner_modal_box {
  color: $white;
  .header {
    height: 80px;
    background: $crossref-darkgrey;
    padding: 10px 20px 5px;
    h1, h2, h3, h4, h5 {
      margin-top: 0;
    }
    h3 {
      font-family: $font-regular;
      font-weight: normal;
    }
  }
  .body {
    padding: 0 20px 10px;
    p {
      font-size: 14px;
      line-height: 1.3em;
      margin: 5px 0;
    }
  }
  .footer {
    background: $crossref-darkgrey;
    padding: 20px 20px 10px;
    font-size: 14px;
    line-height: 1.1em;
    a {
      color: white;
    }
    a:hover {
      color: $crossref-red;
    }
    a .fa {
      color: white;
      font-size: 26px;
      vertical-align:middle;
    }
    a:hover .fa {
      color: $crossref-red;
    }
    .social {
      padding-top: 10px;
    }
  }
}

.triangle {
  display: inline-block;
  margin: 0;
}

.triangle-0 {
  height: 30px;
  width: 100%;
  overflow: hidden;
}

.triangle-0:after {
  content: "";
  display: block;
  width: 0;
  height: 0;
  border-top: solid 30px $crossref-darkgrey;
  border-right: solid 500px $crossref-darkgrey;
  border-left: solid 500px transparent;
  border-bottom: solid 30px transparent;
}

.triangle-1 {
  height: 80px;
  width: 60px;
  border-right: solid 30px $crossref-darkgrey;
  border-top: solid 77px transparent;
  border-left: solid 30px transparent;
  border-bottom: solid 3px transparent;
  position: absolute;
  top: 0;
  left: -60px;

}

.triangle-2 {
  height: 103px;
  width: 60px;
  border-right: solid 30px transparent;
  border-top: solid 77px transparent;
  border-left: solid 30px $crossref-darkgrey;
  border-bottom: solid 26px transparent;
  position: absolute;
  top: 0;
  right: -60px;
}
